@font-face {
    font-family: 'iconfont';
    src: url('../fonts/iconfont/iconfont.eot?gt1ipi');
    src: url('../fonts/iconfont/iconfont.eot?gt1ipi#iefix') format('embedded-opentype'), url('../fonts/iconfont/iconfont.ttf?gt1ipi') format('truetype'), url('../fonts/iconfont/iconfont.woff?gt1ipi') format('woff'), url('../fonts/iconfont/iconfont.svg?gt1ipi#iconfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'iconfont-new';
    src: url('../fonts/iconfont/iconfont.eot?gt1ipi');
    src: url('../fonts/iconfont/iconfont.eot?gt1ipi#iefix') format('embedded-opentype'), url('../fonts/iconfont/iconfont.ttf?gt1ipi') format('truetype'), url('../fonts/iconfont/iconfont.woff?gt1ipi') format('woff'), url('../fonts/iconfont/iconfont.svg?gt1ipi#iconfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="ic"],
[class*=" ic"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'iconfont-new' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    vertical-align: middle;
    display: inline-block;
}

.ic-compare:before {
    content: "\e91a";
}

.ic-logout:before {
    content: "\e919";
}

.ic-facebook-official:before {
    content: "\e918";
}

.ic-user:before {
    content: "\e916";
}

.ic-help:before {
    content: "\e913";
}

.ic-laptop:before {
    content: "\e912";
}

.ic-credit:before {
    content: "\e911";
}

.ic-lock:before {
    content: "\e910";
}

.ic-line:before {
    content: "\e601";
}

.ic-share-alt:before {
    content: "\e602";
}

.ic-facebook:before {
    content: "\e900";
}

.ic-twitter:before {
    content: "\e901";
}

.ic-youtube:before {
    content: "\e902";
}

.ic-th:before {
    content: "\e903";
}

.ic-envelope:before {
    content: "\e904";
}

.ic-map-marker:before {
    content: "\e905";
}

.ic-phone:before {
    content: "\e906";
}

.ic-search:before {
    content: "\e907";
}

.ic-arrow-left:before {
    content: "\e908";
}

.ic-arrow-right:before {
    content: "\e909";
}

.ic-close:before {
    content: "\e90a";
}

.ic-list:before {
    content: "\e90b";
}

.ic-print:before {
    content: "\e90c";
}

.ic-arrow-down:before {
    content: "\e90d";
}

.ic-arrow-up:before {
    content: "\e90e";
}

.ic-upload:before {
    content: "\e90f";
}

.ic-check:before {
    content: "\e914";
}

.ic-plus:before {
    content: "\e915";
}

.ic-google-plus:before {
    content: "\e917";
}

.ic-minus:before {
    content: "\e91e";
}

.ic-video:before {
    content: "\e91f";
}